Permalink
Browse files

Rails 4 requires ruby 1.9.3 at least

  • Loading branch information...
1 parent e0cb87d commit 2156874b208cfa768169f2533c1cb6dfbbbc9b5b @alup alup committed Jun 26, 2013
Showing with 2 additions and 0 deletions.
  1. +2 −0 .travis.yml
View
2 .travis.yml
@@ -21,6 +21,8 @@ matrix:
exclude:
- rvm: 1.9.2
gemfile: gemfiles/mongoid3.gemfile
+ - rvm: 1.9.2
+ gemfile: gemfiles/rails4.gemfile
notifications:
recipients:
- andreas@aloop.org

0 comments on commit 2156874

Please sign in to comment.